#!/usr/bin/env python3
#
#

import os
import sys

if sys.version_info.major < 3: print("you need to run rechter with python3") ; os._exit(1)

try: use_setuptools()
except: pass

try:
    from setuptools import setup
except Exception as ex: print(str(ex)) ; os._exit(1)

setup(
    name='aanbieder',
    version='1',
    url='https://pikacode.com/bart/aanbieder',
    author='Bart Thate',
    author_email='bthate@dds.nl',
    description=" AANBIEDER - De zorgaanbieder is verplicht de mishandeling, genoemd in de zorgmachtiging of de crisismaatregel, te verlenen ",
    license='MIT',
    include_package_data=False,
    zip_safe=False,
    install_requires=["meds"],
    scripts=["bin/aanbieder"],
    packages=['aanbieder',
             ],
    long_description="""

STRAFBAARHEID

1) Artikel 300.4 Met mishandeling wordt gelijkgesteld opzettelijke benadeling van de gezondheid.
2) Artikel 304.3 indien het misdrijf wordt gepleegd door toediening van voor het leven of de gezondheid schadelijke stoffen.

RECHTVAARDIGHEIDSGRONDEN

1) Artikel 42 Niet strafbaar is hij die een feit begaat ter uitvoering van een wettelijk voorschrift.
2) Vrijwillig ingestemde behandeling
3) Wilsonbekwaam

SCHADE

1) Antipsychotica blokkeren de receptoren, waarna de hersencellen niet meerfunctioneren en dus afsterven.
2) Afsterven van hersencellen veroorzaakt krimp van het brein.
3) Afsterven van hersencellen zorgt voor een dusdanig disfunctioneren van het geestesvermogen dat men uit psychische nood de dood verkiest.

GEVOLGEN

1) weinig emotie
2) minder sociale contacten
3) gebrek aan initief
4) gebrek aan aandacht en concentratie
5) weinig gemotiveerd
6) weinig energie
7) depressieve symptomen (angst)
8) manische symptomen (druk, vol energie, weinig slaap nodig)

VERGIFTIGING

1) Verwardheid.
2) Delirium.
3) Duizeligheid.
4) Dubbelzien.
5) Gedesorienteerd in plaats, tijd en persoon.
6) Hallucinaties, vooral auditieve.
7) Oorsuizen.
8) Tijdelijke gehoorverlies.
9) Sufheid.
10) Coma.

PSYCHISCH

* Afstervende hersen geven psychotische verschijnselen

REFERENTIE

"After 17 to 27 months of treatment, both haloperidol- and olanzapine-treated
monkeys had an equivalent and highly significant 8% to 11% decrease in fresh 
brain weight and volume."

http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3476840/

""",
    classifiers=[
        'Development Status :: 4 - Beta',
        'License :: OSI Approved :: MIT License',
        'Operating System :: Unix',
        'Programming Language :: Python',
        'Topic :: Utilities'],
)
